Bug 1015888

Summary: [abrt] rhythmbox-2.99.1-1.fc19: rb_refstring_ref: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Alessandro Machado <alessandromachado.vip>
Component: rhythmboxAssignee: Bastien Nocera <bnocera>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: bnocera
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:5cb5e9633d56b8f11038294a39dbd9ff57b0c645
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-17 12:32:35 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Description Flags
File: backtrace
File: cgroup
File: core_backtrace
File: dso_list
File: environ
File: exploitable
File: limits
File: maps
File: open_fds
File: proc_pid_status
File: var_log_messages none

Description Alessandro Machado 2013-10-06 10:14:53 EDT
Version-Release number of selected component:

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        rhythmbox /run/user/1000/gvfs/cdda:host=sr0
crash_function: rb_refstring_ref
executable:     /usr/bin/rhythmbox
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 rb_refstring_ref at /lib64/librhythmbox-core.so.7
 #1 rhythmdb_tree_entry_set at /lib64/librhythmbox-core.so.7
 #2 rhythmdb_entry_set_internal at /lib64/librhythmbox-core.so.7
 #3 update_tracks at /usr/lib64/rhythmbox/plugins/audiocd/libaudiocd.so
 #4 update_tracks_string at /usr/lib64/rhythmbox/plugins/audiocd/libaudiocd.so
 #5 update_album_cb at /usr/lib64/rhythmbox/plugins/audiocd/libaudiocd.so
 #6 _gtk_marshal_BOOLEAN__BOXED at /lib64/libgtk-3.so.0
 #7 g_closure_invoke at /lib64/libgobject-2.0.so.0
 #8 signal_emit_unlocked_R at /lib64/libgobject-2.0.so.0
 #9 g_signal_emit_valist at /lib64/libgobject-2.0.so.0
Comment 1 Alessandro Machado 2013-10-06 10:14:57 EDT
Created attachment 808524 [details]
File: backtrace
Comment 2 Alessandro Machado 2013-10-06 10:15:00 EDT
Created attachment 808525 [details]
File: cgroup
Comment 3 Alessandro Machado 2013-10-06 10:15:04 EDT
Created attachment 808526 [details]
File: core_backtrace
Comment 4 Alessandro Machado 2013-10-06 10:15:07 EDT
Created attachment 808527 [details]
File: dso_list
Comment 5 Alessandro Machado 2013-10-06 10:15:11 EDT
Created attachment 808528 [details]
File: environ
Comment 6 Alessandro Machado 2013-10-06 10:15:14 EDT
Created attachment 808529 [details]
File: exploitable
Comment 7 Alessandro Machado 2013-10-06 10:15:16 EDT
Created attachment 808530 [details]
File: limits
Comment 8 Alessandro Machado 2013-10-06 10:15:21 EDT
Created attachment 808531 [details]
File: maps
Comment 9 Alessandro Machado 2013-10-06 10:15:23 EDT
Created attachment 808532 [details]
File: open_fds
Comment 10 Alessandro Machado 2013-10-06 10:15:26 EDT
Created attachment 808533 [details]
File: proc_pid_status
Comment 11 Alessandro Machado 2013-10-06 10:15:29 EDT
Created attachment 808534 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:08:32 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:32:35 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.